Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

Install warning for Beige G3s with Ultra Wide SCSI Install
This has been documented on other sites, but I'll post it here in hopes of saving someone else some grief. If you are installing on OS X on a Beige G3 with an Ultra-Wide SCSI card, you need to update your firmware. This is free and easy and Apple provides more information about the process. Oddly, I was able to install OS X without doing this, but I couldn't boot into it install I installed this update. The error I was getting looked like "can't open: pci/Apple53C875C".
    •    
  • Currently 1.33 / 5
  You rated: 1 / 5 (3 votes cast)
 
[3,499 views]  

Install warning for Beige G3s with Ultra Wide SCSI | 1 comments | Create New Account
Click here to return to the 'Install warning for Beige G3s with Ultra Wide SCSI' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
booting
Authored by: prima on Oct 13, '01 12:13:24PM

Hello from France,

I came accross the problem of installing OSx on a G3 Beige featuring the ultra wide scsi card.

I did install the OSX.0 before upgrading the Ultra Wide firmware

Now I just can't boot the Mac through OSX and can't start the OS9 neither.

The computer wouldn't allow me to connect the web or another machine through Ethernet (the extensions being de-connected on the OSx and OS9 CR-Roms )


Question : how could I start and boot the OS9 version that is still installed on the HD (not the CD) ?

Thanks for any contribution.

Jean-Michel Prima



[ Reply to This | # ]